body
{   
    margin:0px;
    padding: 0px;

}
/*navbar*/
#navbar 
{
    width: 100%;
    height:100px;
    background-color: rgb(175, 183, 207);
}
#navbar p
{
    font-family: 'Courier New', Courier, monospace;
    font-size: 50px;
    float:left;
    margin-top: 0px;
    padding: 10px;
    font-weight: 545;
    color:brown;
   
    
}
#navbar ul
{
    list-style-type: none;
    float:left;
    margin-top:30px;
    margin-left: 35%;
    


}
#navbar ul li 
{
    display:inline;
    margin-left: 20px;
    font-family: 'Courier New', Courier, monospace;
    font-size: 20px;
    font-weight: 900;
    color:white;
}
#navbar ul li:hover
{
    
  
    background-color:brown;
}
a
{
    text-decoration: none;
}
/*header*/
#header
{
    width:100%;
    height: 600px;
    background-image: url(images/head.jpg);
    background-size: cover;
    
}
.opacity
{
    width: 100%;
    height: 100%;
    background-color:black;
    opacity: 0.5;
}
#header p
{
    position:absolute;
    top:200px;
    left:15%;
    font-family: monospace;
    font-size: 50px;
    color: cornsilk;
    border-bottom:solid brown;
    
}
/*about*/
#about
{
    padding: 80px 0px;
}
#about p
{
    width: 50%;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
    float: left;
    padding:5px;
    margin-left: 1%;
   
}
#about p span
{
    display:block;
    font-family: fantasy;
    font-size: 40px;
    border-bottom:solid brown;
    width:22%;
    margin-bottom:30px ;
    padding: 20px;
    margin-left: 1%;
    /*color:rgba(0, 0, 0, 0.781)*/
}
#about img
{
    box-shadow: 10px 0px 30px black;
}
#about
{
    background-color: gainsboro ;
}

/* our work*/
#work
{
    padding: 100px 0px;
    background-color: gainsboro;
   
}
#work span
{
    color: black;
    font-size: 50px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    border-bottom: solid brown;
    margin-left: 39%;
}
#work img
{
    width:25%;
    height: 250px;
    margin: 3% 0 0 6%;

}
/*conatct*/

#contact
{
    width: 100%;
    height: 300px;
    padding: 100px 0px;
    background-color: gainsboro;
}

#contact .one
{
    width: 25%;
    height: 100px;
    float:left;
    box-shadow: 0 0 10px black;
    margin-left: 6.5%;
    text-align: center;
    padding-top: 30px;
    font-size: 20px;
    border-radius: 10px;
    color: brown;

}
#contact .two
{
    width: 25%;
    height: 100px;
    float:left;
    box-shadow: 0 0 10px black;
    margin-left: 6.5%;
    text-align: center;
    padding-top: 30px;
    font-size: 20px;
    border-radius: 10px;
    color: brown;

}
#contact .three
{
    width: 25%;
    height: 100px;
    float: left;
    box-shadow: 0 0 10px black;
    margin-left: 6.5%;
    text-align: center;
    padding-top: 30px;
    font-size: 20px;
    border-radius: 10px;
    color: brown;


}
#contact ul 
{
    list-style-type: none;
    margin-top: 200px;
    text-align: center;

}
#contact ul li 
{
    display: inline;
    margin-left: 1.5%;
    color: brown;
}

 .regist
{  width: 25%;
    height: 100px;
    background-color: gainsboro;
    width:100%;
    height: 500px;
    padding: 8% 5% 5% 0%;
   
    
}


 caption
{
    font-size: 50px;
    color: brown;
}
.regist input{
    font-size:95%;
}
.regist label
{
    font-size:100%;
}
 .login
{   width: 25%;
    height: 100px;
    float:left;
}
#footer
{
    text-align: center;
    color: white;
    background-color:rgba(0, 0, 0, 0.822);
    height: 40px;
    padding-top: 8px;
}